@charset "iso-8859-1";

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* Allgemein                                                                 */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
.no_ris_web                 { display:none; }

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* Gremien                                                                        */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
.buergerinfo tr td          { padding:4px 0px 4px 4px!important; vertical-align: top;}
.buergerinfo tr th          { padding:4px 0px 4px 0px; text-align:left; }
.buergerinfo h4             { margin-bottom:2px; }
.buergerinfo tr.dark        { background-color:#EEEEEA; }

.buergerinfo .bezeichnung                     { float:none; width:auto; text-align:left; font-weight:bold; }
.buergerinfo .inhalt                          { float:none; width:auto; margin-bottom:10px;}
.buergerinfo .kontaktdaten.bild               { float:right; width:auto; }
.buergerinfo .kontaktdaten.bild .bezeichnung  { display:none; }
.buergerinfo .kontaktdaten br[clear=all]      { display:none; }

#donuttable                                   { border-collapse: initial; border-spacing: 7px; }
body .Innenraum table#donuttable tr td, 
body .Innenraum table#donuttable tr th        { background:none;}

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* Seitenelemente                                                                 */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
h1.SMSEinladungHeadline           { width: 100%; font-size: 150%; text-align:center; text-decoration: underline; }

.Section1 p                 { margin:0px; padding:0px; }
.smsdocument .tableborder   { border-left:1px solid #999999; border-top:1px solid #999999; }
.smsdocument .tableborder td { border-right:1px solid #999999; border-bottom:1px solid #999999; padding:2px; }
.smsdocument .topheadertable { border-top:1px solid #999999; border-bottom:1px solid #999999; margin-bottom:10px; }

.ortsdetailsContainer       { padding:10px 0px 0px 20%; margin:10px 0px 0px 0px; border:1px solid #BBB; border-width:1px 0px 1px 0px; }

.SMSElementWrap   { font-size: 90%; font-weight: normal; }
.SMSGremiumBox    { position: absolute; margin-left: -20px; margin-top:5px; height:10px;  width:10px; overflow:hidden; }
.SMSLabelBox      { float:left; width:20%; text-align:left; }
.SMSBlockTop      { margin-top: 20px; }

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* TOPS Liste                                                                     */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
.toplist                          { display:table; width:100%; }
.topline                          { padding:8px 0px 8px 0px; display:table-row; }
.topsort                          { display: table-cell; white-space:nowrap; padding:8px 5px 0px 11px; min-width:60px; }
.balken .topsort                  { padding-bottom: 7px; }
.topname                          { display: table-cell; width:100%; }
.topdocs                          { display: table-cell; white-space:nowrap; text-align:right; }
.topdocs img                      { max-width: initial!important; }

.subsort .topsort                 { padding: 0px 5px 0px 18px; }
.subsort .topname                 { padding-left: 10px; }
.topsubcolor                      { color: #ffffff; }
#pList ul li                      { padding: 8px 0px 0px 0px; }
#pList ul li.subsorttopsort       { font-size: 90%; padding: 0px 0px 0px 20px; }

#vList .text                      { position:relative;margin:5px 0px 5px 25px; }

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* FeatureBox                                                                     */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
.featureBox                 { margin-top:80px; }
.featureBox .infozeile      { position:relative; float:left; padding:1px 4px 2px 0px; font-size: 85%; color:#545454;}
.featureBox h4              { margin: 30px 0px 20px 0px; padding:1px 0px 2px 0px; font-weight:bold; color:#232323; border-bottom:1px dashed #929292;}
.featureBox h4 img          { vertical-align: text-top; margin-right:5px; }
.featureBox hr.intensiv     { border:0px solid #999999; background-color:#999999; color:#999999; }

.featureBox ul              { padding:0px; margin:5px 0px 0px 8px; }
.featureBox ul li           { list-style:none; }
.featureBox ul li img       { vertical-align: middle; margin-right: 5px; }

.featureBox .klein          { color:#787878; }

.fehlermeldungen            { font-weight:bold; color:#EE0000; }

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* Eigenschaften des Pagejumpers bei Suchen...                                    */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
#pagejumper                 { text-align:center; }
#pagejumper a               { background-image:url('../images/sresult-n.gif'); background-position: center top; background-repeat: no-repeat; padding-top:15px; width:28px; float:left; cursor:pointer; display:block; }
#pagejumper a:hover         { background-image:url('../images/sresult-mo.gif'); background-position: center top; background-repeat: no-repeat; }
#pagejumper .inaktiv        { background-image:url('../images/sresult-s.gif'); background-position: center top; background-repeat: no-repeat; padding-top:15px; width:28px; float:left; display:block; }
#pagejumper .punkte,.seite  { float:left; display:block; }

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 *
 * multi-INTER-media GmbH                                                         *
 * Letzte Aenderung: 19.11.2012                                                   *
 * 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */